section.blog-banner {
  height: 715px;
  display: flex;
}

.postid-1319 section.blog-banner {
  background-position-y: 88% !important;
}

.blogs-overlay {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #0008;
}

.blog-post-content img {
  object-fit: cover;
}

section.blog-content iframe {
  width: 100%;
  height: 600px;
}

.internal-post-cta button {
  padding: 10px 18px !important;
  background: var(--blue) !important;
  border: 1px solid var(--blue) !important;
}

.internal-post-cta button:hover {
  background: var(--black) !important;
  border: 1px solid var(--black) !important;
  color: #fff !important;
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes text-pulse {
  0% {
    font-weight: 400;
  }
  50% {
    font-weight: 700;
  }
  100% {
    font-weight: 400;
  }
}

.download-pdf {
  animation: pulse 2s ease-in-out infinite;
}

.post-download-cta button p {
  animation: text-pulse 2s ease-in-out infinite;
}

.post-download-cta button {
  background: var(--blue);
  border: 1px solid var(--blue);
  padding: 5px 15px;
  font-family: "GTWalsheim";
  font-size: 18px;
  border-radius: 5px;
  color: #fff;
  transition: 0.5s all ease-in-out;
}

.post-download-cta button:hover {
  background: transparent;
  border: 1px solid var(--black);
  color: var(--black);
}

.category-date.d-flex.justify-content-center {
  gap: 20px;
}

.single-post table {
  width: 100%;
}

.single-post td {
  border: 1px solid var(--black);
  padding: 10px;
  font-family: "GTWalsheim";
}

.related-blogs {
  position: sticky;
  top: 150px;
  z-index: 10;
}

.related-posts {
  padding-left: 100px;
}

.related-blogs img {
  height: 170px;
  object-fit: cover;
}

.related-blogs .card {
  height: 100%;
  color: var(--black);
  background: var(--light-gray);
  padding: 20px;
  outline: 2px solid var(--gray);
  outline-offset: -10px;
  border: none;
  box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.52);
  -webkit-box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.52);
  -moz-box-shadow: 5px 5px 7px 0px rgba(0, 0, 0, 0.52);
}

.related-blogs .row {
  row-gap: 15px;
}

.related-blogs .related-blog-item a:hover {
  color: var(--blue) !important;
}

@media (max-width: 1466px) {
  section.blog-content iframe {
    height: 465px;
  }
}

@media (min-width: 1200px) {
  .related-blogs {
    padding-left: 100px;
  }
}

@media (max-width: 1199px) {
  section.blog-content iframe {
    height: 600px;
  }
}

@media (max-width: 991px) {
  section.blog-content iframe {
    height: 525px;
  }
}

@media (max-width: 767px) {
  section.blog-content iframe {
    height: 410px;
  }
}

@media (max-width: 665px) {
  .category-date {
    flex-direction: column;
    gap: 0 !important;
  }

  .category-date span {
    display: none;
  }
}

@media (max-width: 575px) {
  section.blog-content iframe {
    height: 300px;
  }
}

@media (max-width: 464px) {
  .single-post td {
    padding: 5px;
  }
}

@media (max-width: 424px) {
  .single-post td {
    padding: 3px;
    font-size: 14px;
  }
}
